﻿#page *,
#page *::before,
#page *::after {
  margin:0;
  padding:0;
  box-sizing:border-box;
  font:inherit
}
#page :where(ul,
ol) {
  list-style:none
}
#page :where(img) {
  display:block;
  max-inline-size:100%;
  block-size:auto;
  pointer-events:none
}
#page :where(hgroup,
time) {
  display:block
}
#page {
  line-height:1.5;
  color:var(--secondary-color)
}
@media(width >= 751px) {
  #page {
    font-size:16px
  }
  #page .sp-only {
    display:none
  }
}
@media(width <= 750px) {
  #page {
    font-size:2.7118644068vw
  }
  #page .pc-only {
    display:none
  }
}
#page #nav {
  position:relative;
  z-index:100
}
#page #nav-inner {
  display:flex;
  justify-content:center;
  align-items:center;
  position:fixed;
  top:0;
  height:100dvh;
  background:var(--primary-color);
  transition:right .3s ease-in-out,box-shadow .3s ease-in-out
}
@media(width >= 751px) {
  #page #nav-inner {
    right:-50%;
    width:50%
  }
}
@media(width <= 750px) {
  #page #nav-inner {
    right:-100%;
    width:100%
  }
}
#page #nav-inner.is-open {
  right:0;
  box-shadow:0 0 20px rgba(0,0,0,.25)
}
#page #nav-toggle {
  position:fixed;
  cursor:pointer;
  -webkit-tap-highlight-color:rgba(0,0,0,0)
}
@media(width >= 751px) {
  #page #nav-toggle {
    width:80px;
    height:80px;
    top:30px;
    right:30px
  }
}
@media(width <= 750px) {
  #page #nav-toggle {
    display:block;
    width:6.7796610169vw;
    height:6.7796610169vw;
    top:4.2372881356vw;
    right:4.2372881356vw
  }
}
#page #nav-toggle span {
  display:block;
  position:absolute;
  background:var(--secondary-color);
  transition:all .3s ease-in-out
}
@media(width >= 751px) {
  #page #nav-toggle span {
    width:80px;
    height:8px
  }
}
@media(width <= 750px) {
  #page #nav-toggle span {
    width:6.7796610169vw;
    height:.6779661017vw
  }
}
#page #nav-toggle span:nth-of-type(1) {
  left:0
}
@media(width >= 751px) {
  #page #nav-toggle span:nth-of-type(1) {
    top:12px
  }
}
@media(width <= 750px) {
  #page #nav-toggle span:nth-of-type(1) {
    top:1.0169491525vw
  }
}
#page #nav-toggle span:nth-of-type(2) {
  left:0
}
@media(width >= 751px) {
  #page #nav-toggle span:nth-of-type(2) {
    top:36px
  }
}
@media(width <= 750px) {
  #page #nav-toggle span:nth-of-type(2) {
    top:3.0508474576vw
  }
}
#page #nav-toggle span:nth-of-type(3) {
  left:0
}
@media(width >= 751px) {
  #page #nav-toggle span:nth-of-type(3) {
    bottom:12px
  }
}
@media(width <= 750px) {
  #page #nav-toggle span:nth-of-type(3) {
    bottom:1.0169491525vw
  }
}
#page #nav-toggle.is-open span {
  background:#fff
}
#page #nav-toggle.is-open span:nth-child(1) {
  transform:rotate(45deg)
}
@media(width >= 751px) {
  #page #nav-toggle.is-open span:nth-child(1) {
    top:36px
  }
}
@media(width <= 750px) {
  #page #nav-toggle.is-open span:nth-child(1) {
    top:3.0508474576vw
  }
}
#page #nav-toggle.is-open span:nth-child(2) {
  opacity:0
}
#page #nav-toggle.is-open span:nth-child(3) {
  transform:rotate(-45deg)
}
@media(width >= 751px) {
  #page #nav-toggle.is-open span:nth-child(3) {
    bottom:36px
  }
}
@media(width <= 750px) {
  #page #nav-toggle.is-open span:nth-child(3) {
    bottom:3.0508474576vw
  }
}
#page .nav-item {
  line-height:1
}
@media(width >= 751px) {
  #page .nav-item:not(:first-child) {
    margin-top:80px
  }
}
@media(width <= 750px) {
  #page .nav-item:not(:first-child) {
    margin-top:10.1694915254vw
  }
}
#page .nav-item a {
  display:inline-flex;
  align-items:center;
  position:relative
}
@media(width >= 751px) {
  #page .nav-item a {
    padding-left:47px;
    gap:45px
  }
}
@media(width <= 750px) {
  #page .nav-item a {
    padding-left:6.0169491525vw;
    gap:5.9322033898vw
  }
}
#page .nav-item a::before {
  content:"";
  position:absolute;
  top:50%;
  left:0;
  border-radius:50%;
  transform:translateY(-50%);
  background:var(--secondary-color)
}
@media(width >= 751px) {
  #page .nav-item a::before {
    width:18px;
    height:18px
  }
}
@media(width <= 750px) {
  #page .nav-item a::before {
    width:2.2881355932vw;
    height:2.2881355932vw
  }
}
@media(width >= 751px) {
  #page .nav-item span:nth-of-type(1) {
    font-size:46px
  }
}
@media(width <= 750px) {
  #page .nav-item span:nth-of-type(1) {
    font-size:5.9322033898vw
  }
}
@media(width >= 751px) {
  #page .nav-item span:nth-of-type(2) {
    font-size:28px
  }
}
@media(width <= 750px) {
  #page .nav-item span:nth-of-type(2) {
    font-size:3.5593220339vw
  }
}
@media(width >= 751px) {
  #page .primary-section:not(:last-of-type) {
    margin-bottom:200px
  }
}
@media(width <= 750px) {
  #page .primary-section:not(:last-of-type) {
    margin-bottom:16.9491525424vw
  }
}
#page .primary-section-header {
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  overflow:hidden;
  position:relative;
  line-height:1;
  color:#fff
}
@media(width >= 751px) {
  #page .primary-section-header {
    margin-bottom:150px;
    padding-bottom:10px;
    height:290px
  }
}
@media(width <= 750px) {
  #page .primary-section-header {
    margin-bottom:16.9491525424vw;
    padding-bottom:1.6949152542vw;
    height:28.3898305085vw
  }
}
#page .primary-section-header::before {
  content:"";
  position:absolute;
  bottom:0;
  left:50%;
  z-index:-1;
  border-radius:50%;
  background:var(--primary-color);
  transform:translate(-50%, 0)
}
@media(width >= 751px) {
  #page .primary-section-header::before {
    width:3652px;
    height:1707px
  }
}
@media(width <= 750px) {
  #page .primary-section-header::before {
    width:226.0169491525vw;
    height:221.3559322034vw
  }
}
#page .primary-section-title {
  letter-spacing:.1em
}
@media(width >= 751px) {
  #page .primary-section-title {
    margin-top:35px;
    font-size:42px
  }
}
@media(width <= 750px) {
  #page .primary-section-title {
    margin-top:2.5423728814vw;
    font-size:5.8474576271vw
  }
}
#page .primary-section-title-en {
  letter-spacing:.05em
}
@media(width >= 751px) {
  #page .primary-section-title-en {
    font-size:64px
  }
}
@media(width <= 750px) {
  #page .primary-section-title-en {
    font-size:8.7288135593vw
  }
}
#page .primary-section-content {
  margin-inline:auto
}
@media(width >= 751px) {
  #page .primary-section-content {
    width:920px
  }
}
@media(width <= 750px) {
  #page .primary-section-content {
    width:86.4406779661vw
  }
}
@media(width >= 751px) {
  #page .secondary-section:not(:last-of-type) {
    margin-bottom:100px
  }
}
@media(width <= 750px) {
  #page .secondary-section:not(:last-of-type) {
    margin-bottom:5.9322033898vw
  }
}
#page .secondary-section-title {
  display:flex;
  justify-content:center;
  align-items:center;
  color:#fff;
  background:var(--primary-color)
}
@media(width >= 751px) {
  #page .secondary-section-title {
    height:80px;
    font-size:42px;
    border-radius:26px 26px 0 0
  }
}
@media(width <= 750px) {
  #page .secondary-section-title {
    height:9.3220338983vw;
    font-size:5.0847457627vw;
    border-radius:2.2033898305vw 2.2033898305vw 0 0
  }
}
#page .secondary-section-content {
  border-style:solid;
  border-color:var(--primary-color);
  border-top:none
}
@media(width >= 751px) {
  #page .secondary-section-content {
    border-width:3px;
    border-radius:0 0 26px 26px
  }
}
@media(width <= 750px) {
  #page .secondary-section-content {
    border-width:.5084745763vw;
    border-radius:0 0 2.2033898305vw 2.2033898305vw
  }
}
#page-footer {
  text-align:center
}
@media(width >= 751px) {
  #page-footer {
    margin-block:50px 100px
  }
}
@media(width <= 750px) {
  #page-footer {
    margin-block:4.2372881356vw 8.4745762712vw
  }
}
#footer .pagetop,
#footer .bnr01 {
  display:none
}
[class*=observer-] {
  opacity:0;
  transform:translateY(100px);
  transition:opacity .5s ease,transform .5s ease
}
[class*=observer-].inview {
  opacity:1;
  transform:translateY(0)
}
#page #hero .hero-inner {
  visibility:hidden;
  opacity:0;
  transform:translateY(100px);
  transition:opacity .5s ease,transform .5s ease
}
#page #hero .hero-inner.inview {
  visibility:visible;
  opacity:1;
  transform:translateY(0)
}
#page #hero {
  overflow:hidden;
  position:relative
}
@media(width >= 751px) {
  #page #hero {
    margin-bottom:140px;
    padding-bottom:80px;
    display:flex;
    justify-content:center;
    align-items:center;
    height:1210px
  }
}
@media(width <= 750px) {
  #page #hero {
    margin-bottom:5.0847457627vw;
    height:208.9830508475vw
  }
}
#page #hero::before {
  content:"";
  position:absolute;
  bottom:0;
  left:50%;
  z-index:-1;
  border-radius:50%;
  background:var(--hero-bg) no-repeat center center/cover var(--primary-color);
  transform:translate(-50%, 0)
}
@media(width >= 751px) {
  #page #hero::before {
    width:3652px;
    height:1707px
  }
}
@media(width <= 750px) {
  #page #hero::before {
    width:226.0169491525vw;
    height:221.3559322034vw
  }
}
#page #hero .hero-inner {
  margin-inline:auto;
  position:relative
}
@media(width >= 751px) {
  #page #hero .hero-inner {
    max-width:1518px;
    aspect-ratio:1518/1070
  }
}
@media(width <= 750px) {
  #page #hero .hero-inner {
    margin-top:10.8474576271vw;
    width:83.8983050847vw;
    height:183.1186440678vw
  }
}
#page #hero .link {
  position:absolute
}
#page #hero .link2 {
  position:absolute
}
@media(width >= 751px) {
  #page #hero .link {
    bottom:18.5046728972%;
    right:10.2108036891%;
    font-size:24px
  }
  #page #hero .link2 {
    bottom:10.5046728972%;
    right:10.2108036891%;
    font-size:24px
  }
}
@media(width <= 750px) {
  #page #hero .link {
    bottom:10;
    right:50%;
    transform:translate(50%, 0);
    font-size:4.7457627119vw
  }
  #page #hero .link2 {
    bottom:0;
    right:50%;
    transform:translate(50%, 0);
    font-size:4.7457627119vw
  }
}
#page #hero .link a {
  display:flex;
  justify-content:center;
  align-items:center;
  border-style:solid;
  border-color:var(--secondary-color);
  transition:border-color .3s,color .3s,background-color .3s
}
@media(width >= 751px) {
  #page #hero .link a {
    width:287px;
    height:50px;
    border-width:1px;
    border-radius:16px
  }
  #page #hero .link2 {
    width:287px;
    height:50px;
    border-width:1px;
    border-radius:16px
  }
}
@media(hover: hover)and (pointer: fine) {
  #page #hero .link a:hover {
    border-color:#fff;
    color:#fff;
    background:var(--secondary-color)
  }
}
@media(width <= 750px) {
  #page #hero .link a {
    width:57.3728813559vw;
    height:10.1694915254vw;
    border-width:.2542372881vw;
    border-radius:1.3559322034vw
  }
  #page #hero .link2 {
    width:57.3728813559vw;
    height:10.1694915254vw;
    border-width:.2542372881vw;
    border-radius:1.3559322034vw
  }
}
#page #about .about-header {
  text-align:center
}
@media(width >= 751px) {
  #page #about .about-header {
    margin-bottom:100px
  }
}
@media(width <= 750px) {
  #page #about .about-header {
    margin-bottom:9.3220338983vw
  }
}
#page #about .about-header img {
  margin-inline:auto
}
@media(width >= 751px) {
  #page #about .about-header img {
    max-width:595px
  }
}
@media(width <= 750px) {
  #page #about .about-header img {
    width:68.6440677966vw
  }
}
@media(width >= 751px) {
  #page #about .about-header .quote {
    margin-top:20px;
    font-size:15px
  }
}
@media(width <= 750px) {
  #page #about .about-header .quote {
    margin-top:3.3898305085vw;
    font-size:1.6949152542vw
  }
}
#page #about .lead {
  text-align:center;
  line-height:1.8
}
@media(width >= 751px) {
  #page #about .lead {
    margin-bottom:130px;
    font-size:20px
  }
}
@media(width <= 750px) {
  #page #about .lead {
    margin-inline:auto;
    margin-bottom:15.2542372881vw;
    width:84.3220338983vw;
    font-size:3.3898305085vw
  }
}
#page #about .imgs {
  margin-inline:auto;
  display:grid;
  grid-template-columns:repeat(2, 1fr)
}
@media(width >= 751px) {
  #page #about .imgs {
    margin-bottom:130px;
    padding-inline:20px;
    max-width:1160px;
    row-gap:30px;
    column-gap:20px
  }
}
@media(width <= 750px) {
  #page #about .imgs {
    margin-bottom:11.8644067797vw;
    max-width:73.2203389831vw;
    row-gap:2.5423728814vw;
    column-gap:1.6949152542vw
  }
}
#page #about .imgs .img:first-child {
  grid-column:1/-1
}
#page #about .imgs .caption {
  text-align:right
}
@media(width >= 751px) {
  #page #about .imgs .caption {
    margin-top:10px;
    font-size:15px
  }
}
@media(width <= 750px) {
  #page #about .imgs .caption {
    margin-top:1.2711864407vw;
    font-size:1.6949152542vw
  }
}
#page #about .imgs .copyright {
  grid-column:1/-1;
  text-align:right
}
@media(width >= 751px) {
  #page #about .imgs .copyright {
    font-size:15px
  }
}
@media(width <= 750px) {
  #page #about .imgs .copyright {
    font-size:1.6949152542vw
  }
}
@media(width >= 751px) {
  #page #about .secondary-section-content {
    padding-block:40px 70px
  }
}
@media(width <= 750px) {
  #page #about .secondary-section-content {
    padding-block:3.3898305085vw 5.0847457627vw
  }
}
#page #about .secondary-section-content .name {
  text-align:center
}
@media(width >= 751px) {
  #page #about .secondary-section-content .name {
    margin-bottom:50px;
    font-size:34px
  }
}
@media(width <= 750px) {
  #page #about .secondary-section-content .name {
    margin-bottom:3.3898305085vw;
    font-size:4.6610169492vw
  }
}
#page #about .secondary-section-content .profile-content {
  margin-inline:auto;
  line-height:1.95
}
@media(width >= 751px) {
  #page #about .secondary-section-content .profile-content {
    display:grid;
    grid-template-columns:304px 1fr;
    gap:30px;
    width:654px;
    font-size:14px
  }
}
@media(width <= 750px) {
  #page #about .secondary-section-content .profile-content {
    width:69.9152542373vw
  }
}
@media(width <= 750px) {
  #page #about .secondary-section-content .profile-content .img {
    margin-bottom:5.0847457627vw;
    margin-inline:auto;
    width:52.8813559322vw
  }
}
#page #outline .primary-section-content {
  position:relative
}
#page #outline .illust01 {
  position:absolute
}
@media(width >= 751px) {
  #page #outline .illust01 {
    width:294px;
    top:-90px;
    right:-254px
  }
}
@media(width <= 750px) {
  #page #outline .illust01 {
    width:29.406779661vw;
    top:-16.7796610169vw;
    right:-3.5593220339vw
  }
}
@media(width >= 751px) {
  #page #outline .illust02 {
    width:502px;
    position:absolute;
    bottom:-166px;
    left:-238px
  }
}
@media(width <= 750px) {
  #page #outline .illust02 {
    width:44.6610169492vw;
    position:relative;
    left:-1.6949152542vw
  }
}
#page #outline .outline-place {
  text-align:center
}
@media(width >= 751px) {
  #page #outline .outline-place {
    margin-bottom:100px;
    font-size:43px
  }
}
@media(width <= 750px) {
  #page #outline .outline-place {
    margin-bottom:12.2881355932vw;
    font-size:5.0847457627vw
  }
}
#page #outline .outline-place span {
  display:inline-block;
  background:var(--primary-color)
}
@media(width >= 751px) {
  #page #outline .outline-place span {
    padding:5px 60px 10px;
    border-radius:26px
  }
}
@media(width <= 750px) {
  #page #outline .outline-place span {
    padding:.8474576271vw 6.7796610169vw 1.6949152542vw;
    border-radius:2.2033898305vw
  }
}
@media(width >= 751px) {
  #page #outline .outline-content dl>div {
    display:grid;
    grid-template-columns:230px 1fr
    /*grid-template-columns:224px 1fr*/
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dl>div {
    text-align:center
  }
}
@media(width >= 751px) {
  #page #outline .outline-content dl>div:not(:last-child) dt,
  #page #outline .outline-content dl>div:not(:last-child) dd {
    padding-bottom:40px
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dl>div:not(:last-child) {
    margin-bottom:10.1694915254vw
  }
}
@media(width >= 751px) {
  #page #outline .outline-content dt {
    padding-right:36px;
    text-align:right
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dt {
    margin-bottom:3.813559322vw
  }
}
#page #outline .outline-content dt span {
  display:inline-block;
  color:#fff;
  background:var(--primary-color)
}
@media(width >= 751px) {
  #page #outline .outline-content dt span {
    padding:8px 34px 11px;
    font-size:25px;
    border-radius:20px
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dt span {
    padding:.8474576271vw 3.813559322vw 1.2711864407vw;
    font-size:3.2203389831vw;
    border-radius:1.6949152542vw
  }
}
@media(width >= 751px) {
  #page #outline .outline-content dd {
    padding-left:44px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    border-left:2px solid var(--primary-color)
  }
}
#page #outline .outline-content dd p {
  margin-block:.75em 0
}
#page #outline .outline-content dd p:first-child {
  margin-top:0
}
#page #outline .outline-content dd p:last-child {
  margin-bottom:0
}
#page #outline .outline-content dd a {
  text-decoration:underline
}
@media(hover: hover)and (pointer: fine) {
  #page #outline .outline-content dd a:hover {
    text-decoration:none
  }
}
#page #outline .outline-content dd .links {
  display:flex
}
@media(width >= 751px) {
  #page #outline .outline-content dd .links {
    gap:30px
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dd .links {
    justify-content:center;
    gap:3.3898305085vw
  }
}
#page #outline .outline-content dd .links a {
  text-decoration:none;
  border-style:solid;
  border-color:var(--secondary-color)
}
@media(width >= 751px) {
  #page #outline .outline-content dd .links a {
    padding:5px 15px;
    border-width:1px;
    border-radius:10px;
    transition:background-color .3s,color .3s
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dd .links a {
    padding:.8474576271vw 2.5423728814vw;
    border-width:.2542372881vw;
    border-radius:.8474576271vw
  }
}
@media(hover: hover)and (pointer: fine) {
  #page #outline .outline-content dd .links a:hover {
    color:#fff;
    background:var(--secondary-color)
  }
}
#page #outline .outline-content dd .logos {
  display:grid
}
@media(width >= 751px) {
  #page #outline .outline-content dd .logos {
    margin-top:40px;
    grid-template-columns:180px 180px 115px 115px;
    width:605px;
    row-gap:35px;
    column-gap:5px
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dd .logos {
    margin-top:3.3898305085vw;
    margin-inline:auto;
    grid-template-columns:24.406779661vw 24.406779661vw 15.593220339vw 15.593220339vw;
    width:82.0338983051vw;
    row-gap:4.7457627119vw;
    column-gap:.6779661017vw
  }
}
#page #outline .outline-content dd .logo:last-child {
  grid-column:span 2
}
@media(width >= 751px) {
  #page #outline .outline-content dd .logo:last-child {
    padding-inline:27.5px
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dd .logo:last-child {
    padding-inline:3.7288135593vw
  }
}
@media(width >= 751px) {
  #page #outline .outline-content dd .img {
    margin-top:40px;
    width:620px
  }
}
@media(width <= 750px) {
  #page #outline .outline-content dd .img {
    margin-top:3.3898305085vw;
    margin-inline:auto;
    width:84.7457627119vw
  }
}
@media(width >= 751px) {
  #page #outline .text-xs {
    font-size:10px
  }
}
@media(width <= 750px) {
  #page #outline .text-xs {
    font-size:2.1186440678vw
  }
}
@media(width >= 751px) {
  #page #outline .text-sm {
    font-size:15px
  }
}
@media(width <= 750px) {
  #page #outline .text-sm {
    font-size:2.3728813559vw
  }
}
@media(width >= 751px) {
  #page #outline .text-md {
    font-size:18px
  }
}
@media(width <= 750px) {
  #page #outline .text-md {
    font-size:2.7118644068vw
  }
}
@media(width >= 751px) {
  #page #outline .text-lg {
    font-size:25px
  }
}
@media(width <= 750px) {
  #page #outline .text-lg {
    font-size:3.3898305085vw
  }
}
@media(width >= 751px) {
  #page #outline .text-xl {
    font-size:35px
  }
}
@media(width <= 750px) {
  #page #outline .text-xl {
    font-size:5.0847457627vw
  }
}
#page #schedule .primary-section-content {
  position:relative
}
@media(width >= 751px) {
  #page #schedule .illust01 {
    width:234px;
    position:absolute;
    bottom:-120px;
    right:-286px
  }
}
@media(width <= 750px) {
  #page #schedule .illust01 {
    margin:8.4745762712vw auto 0;
    width:24.5762711864vw
  }
}
#page #schedule .secondary-section-title {
  color:var(--secondary-color)
}
#page #schedule .secondary-section-content {
  text-align:center
}
@media(width >= 751px) {
  #page #schedule .secondary-section-content {
    padding-block:65px
  }
}
@media(width <= 750px) {
  #page #schedule .secondary-section-content {
    padding-block:5.5084745763vw
  }
}
@media(width >= 751px) {
  #page #schedule .secondary-section-content .date {
    margin-bottom:35px;
    font-size:30px
  }
}
@media(width <= 750px) {
  #page #schedule .secondary-section-content .date {
    margin-bottom:2.9661016949vw;
    font-size:3.1355932203vw
  }
}
@media(width >= 751px) {
  #page #schedule .secondary-section-content .place {
    font-size:35px
  }
}
@media(width <= 750px) {
  #page #schedule .secondary-section-content .place {
    font-size:3.6440677966vw
  }
}
#page #schedule .secondary-section-content a {
  text-decoration:underline
}
@media(hover: hover)and (pointer: fine) {
  #page #schedule .secondary-section-content a:hover {
    text-decoration:none
  }
}
#page #schedule .secondary-section.schedule-current .secondary-section-title,
#page #schedule .secondary-section.schedule-completed .secondary-section-title {
  position:relative
}
#page #schedule .secondary-section.schedule-current .secondary-section-title::before,
#page #schedule .secondary-section.schedule-completed .secondary-section-title::before {
  display:flex;
  justify-content:center;
  align-items:center;
  position:absolute;
  border-style:solid;
  border-radius:50%
}
@media(width >= 751px) {
  #page #schedule .secondary-section.schedule-current .secondary-section-title::before,
  #page #schedule .secondary-section.schedule-completed .secondary-section-title::before {
    border-width:4px
  }
}
@media(width <= 750px) {
  #page #schedule .secondary-section.schedule-current .secondary-section-title::before,
  #page #schedule .secondary-section.schedule-completed .secondary-section-title::before {
    border-width:.3389830508vw
  }
}
#page #schedule .secondary-section.schedule-current .secondary-section-title::before {
  content:"開催中";
  border-color:#fff;
  color:#fff;
  background:#c70815
}
@media(width >= 751px) {
  #page #schedule .secondary-section.schedule-current .secondary-section-title::before {
    width:163px;
    height:163px;
    top:-64px;
    right:-24px;
    font-size:32px
  }
}
@media(width <= 750px) {
  #page #schedule .secondary-section.schedule-current .secondary-section-title::before {
    width:17.0338983051vw;
    height:17.0338983051vw;
    top:-8.6440677966vw;
    right:-1.6949152542vw;
    font-size:2.813559322vw
  }
}
#page #schedule .secondary-section.schedule-completed {
  border-color:var(--secondary-color)
}
#page #schedule .secondary-section.schedule-completed .secondary-section-title {
  color:#fff;
  background:var(--secondary-color)
}
#page #schedule .secondary-section.schedule-completed .secondary-section-title::before {
  content:"終了";
  border-color:var(--secondary-color);
  color:var(--secondary-color);
  background:#fff
}
@media(width >= 751px) {
  #page #schedule .secondary-section.schedule-completed .secondary-section-title::before {
    width:110px;
    height:110px;
    top:-15px;
    right:28px;
    font-size:25px
  }
}
@media(width <= 750px) {
  #page #schedule .secondary-section.schedule-completed .secondary-section-title::before {
    width:11.6949152542vw;
    height:11.6949152542vw;
    top:-3.3898305085vw;
    right:1.2711864407vw;
    font-size:2.5423728814vw
  }
}
#page #schedule .secondary-section.schedule-completed .secondary-section-content {
  color:var(--primary-color)
}
#page #schedule .nones {
  text-align:center
}
@media(width >= 751px) {
  #page #schedule .nones {
    margin-top:100px;
    font-size:30px
  }
}
@media(width <= 750px) {
  #page #schedule .nones {
    margin-top:5.9322033898vw;
    font-size:3.1355932203vw
  }
}
#page #highlight .primary-section-content {
  position:relative
}
@media(width >= 751px) {
  #page #highlight .illust01 {
    width:405px;
    position:absolute;
    top:-145px;
    left:-405px
  }
}
@media(width <= 750px) {
  #page #highlight .illust01 {
    margin-bottom:5.0847457627vw;
    width:27.3728813559vw
  }
}
@media(width >= 751px) {
  #page #highlight .illust02 {
    width:166px;
    position:absolute;
    bottom:-93px;
    right:-207px
  }
}
@media(width <= 750px) {
  #page #highlight .illust02 {
    margin-left:53.813559322vw;
    width:25.7627118644vw
  }
}
#page #highlight .section-description {
  text-align:center
}
@media(width >= 751px) {
  #page #highlight .section-description {
    margin-bottom:85px;
    font-size:35px
  }
}
@media(width <= 750px) {
  #page #highlight .section-description {
    margin-bottom:4.2372881356vw;
    font-size:3.3898305085vw
  }
}
#page #highlight .secondary-section-content {
  text-align:center
}
@media(width >= 751px) {
  #page #highlight .secondary-section-content {
    padding-block:55px
  }
}
@media(width <= 750px) {
  #page #highlight .secondary-section-content {
    padding-block:5.9322033898vw
  }
}
#page #highlight .secondary-section-content dl,
#page #highlight .secondary-section-content .img {
  margin-inline:auto
}
@media(width >= 751px) {
  #page #highlight .secondary-section-content dl,
  #page #highlight .secondary-section-content .img {
    width:652px
  }
}
@media(width <= 750px) {
  #page #highlight .secondary-section-content dl,
  #page #highlight .secondary-section-content .img {
    width:73.0508474576vw
  }
}
@media(width >= 751px) {
  #page #highlight .secondary-section-content dt {
    margin-bottom:50px;
    font-size:25px
  }
}
@media(width <= 750px) {
  #page #highlight .secondary-section-content dt {
    margin-bottom:3.3898305085vw;
    font-size:3.3898305085vw
  }
}
@media(width >= 751px) {
  #page #highlight .secondary-section-content dd {
    font-size:20px
  }
}
@media(width <= 750px) {
  #page #highlight .secondary-section-content dd {
    font-size:2.9661016949vw
  }
}
@media(width >= 751px) {
  #page #highlight .secondary-section-content .img {
    margin-top:50px
  }
}
@media(width <= 750px) {
  #page #highlight .secondary-section-content .img {
    margin-top:6.7796610169vw
  }
}
@media(width <= 750px) {
  #page #goods .primary-section-header {
    margin-bottom:31.3559322034vw
  }
}
#page #goods .primary-section-content {
  position:relative
}
#page #goods .illust01 {
  position:absolute
}
@media(width >= 751px) {
  #page #goods .illust01 {
    width:330px;
    top:-140px;
    left:-380px
  }
}
@media(width <= 750px) {
  #page #goods .illust01 {
    width:30.5084745763vw;
    top:-31.3559322034vw;
    left:-2.7966101695vw
  }
}
#page #goods .goods-list {
  margin-inline:auto;
  display:grid;
  grid-template-columns:repeat(1, 1fr)
}
@media(width >= 751px) {
  #page #goods .goods-list {
    padding-block:80px;
    width:752px;
    gap:80px
  }
}
@media(width <= 750px) {
  #page #goods .goods-list {
    padding-block:5.9322033898vw;
    width:73.0508474576vw;
    gap:8.4745762712vw
  }
}
@media(width >= 751px) {
  #page #goods .goods-list.goods-list-single .goods-item {
    display:grid;
    grid-template-columns:364px 1fr;
    gap:32px
  }
  #page #goods .goods-list.goods-list-single .goods-item .img {
    margin-bottom:0
  }
}
@media(width >= 751px) {
  #page #goods .goods-list.goods-list-multiple {
    grid-template-columns:repeat(2, 1fr)
  }
}
@media(width >= 751px) {
  #page #goods .goods-list .goods-item .img {
    margin-bottom:10px
  }
}
@media(width <= 750px) {
  #page #goods .goods-list .goods-item .img {
    margin-inline:auto;
    margin-bottom:3.6949152542vw;
    width:30.73.0508474576vw
  }
}
@media(width >= 751px) {
  #page #goods .goods-list .goods-item .name {
    font-size:35px
  }
}
@media(width <= 750px) {
  #page #goods .goods-list .goods-item .name {
    font-size:4.6610169492vw;
    text-align:center
  }
}
@media(width >= 751px) {
  #page #goods .goods-list .goods-item .price {
    margin-bottom:12px;
    font-size:20px
  }
}
@media(width <= 750px) {
  #page #goods .goods-list .goods-item .price {
    margin-bottom:2.0338983051vw;
    font-size:3.3898305085vw;
    /*text-align:center*/
  }
}
@media(width >= 751px) {
  #page #goods .goods-list .goods-item .description {
    margin-bottom:20px;
    font-size:9px
  }
}
@media(width <= 750px) {
  #page #goods .goods-list .goods-item .description {
    margin-bottom:3.3898305085vw;
    font-size:2.1186440678vw;
    /*text-align:center*/
  }
}
@media(width >= 751px) {
  #page #goods .goods-list .goods-item .detail {
    font-size:15px
  }
}
@media(width <= 750px) {
  #page #goods .goods-list .goods-item .detail {
    font-size:2.9661016949vw
  }
}
